/* @import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Crete+Round'); */

@import url('https://fonts.googleapis.com/css?family=Roboto');
@font-face {
    font-family: 'Droid Sans';
    src: url('https://cdn.memberplanet.com/gs/StyleSheet/Template2/fonts/DroidSans.ttf') format('ttf')
}

.outerLayer {
    width: 100%;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
}

.innerLayer {
    width: 100%;
    margin: 0 auto;
}

body {
    margin: 0px;
    font-family: "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
}

.row_main_section {
    font-size: 16px;
    line-height: 26px;
    font-family: "Droid Sans", Helvetica, Arial, Verdana, sans-serif;
}

#header_content>.outerLayer>.innerLayer {
    width: 100%;
    margin: 0 auto;
    /* text-align: center; */
    position: relative;
    background-color: #1a64ae;
    color: #206AB4;
}

.brand_header {
    width: 100%;
    position: relative;
    z-index: 5;
    padding: 20px;
}

.header_image>img {
    width: 150px;
    position: absolute;
    left: 0px;
    height: 185px;
    top: 5px;
}

.left_head>img {
    position: absolute;
    height: 72%;
}

.left_head {
    display: -webkit-box;
}

.university-info {
    margin-left: 34%;
}

.university-info h1 {
    text-transform: uppercase;
    color: white;
    font-weight: normal;
    margin: 2px;
    font-size: 60px;
    font-weight: 100;
    text-align: left;
}

.university-info h4 {
    color: white;
    margin-bottom: 0px;
    font-weight: normal;
    margin-top: 0px;
    font-size: 20px;
    text-align: left;
}

#banner_container>.outerLayer>.innerLayer img {
    width: 100%;
    height: 400px;
    overflow: hidden;
    object-fit: cover;
}

.menu_container {
    background-color: #206AB4;
    height: auto;
    position: absolute;
    width: 100%;
    top: 0;
}

.right_head {
    position: absolute;
    right: 0px;
    top: 14px;
    text-align: right;
    color: #206AB4;
}

.text-upper {
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    color: #206AB4;
    padding: 4% 0% 2% 0%;
}

.chapter-info h4 {
    font-size: 16px;
    margin: 0px;
}

.custom_container img {
    /* float: left; */
}

@media (min-width: 1200px) {
    .custom_container {
        width: 986px!important;
    }
}

#banner_content>.outerLayer {
    width: 100%;
    margin: 0 auto;
    background-color: #2d2d2d
}

#banner_content>.outerLayer>.innerLayer {
    width: 70%;
    margin: 0 auto;
}

#banner_content>.outerLayer>.innerLayer>img {
    width: 100%;
    height: 400px;
}

#pages_content>.outerLayer {
    width: 100%;
    background-color: white;
    /* -webkit-box-shadow: 0px 6px 15px 0px rgba(50, 50, 50, 0.45); */
    /* -moz-box-shadow: 0px 6px 15px 0px rgba(50, 50, 50, 0.45); */
    /* box-shadow: 0px 6px 15px 0px rgba(50, 50, 50, 0.45); */
}

.header_login {
    position: relative;
    right: 6%;
    margin-top: 2%!important;
    color: #ffa324;
    float: right;
    cursor: pointer;
}

#pages_content>.outerLayer>.innerLayer {
    width: 70%;
    margin: 0 auto;
    /* background-color: white; */
}

.content_title {
    color: #330069;
    text-align: center;
}

.tweet_title {
    color: #330069;
    text-align: center;
}

.container_title {
    padding: 0.01% 1% 1% 8%;
    color: white;
    background-color: #330069;
    text-transform: uppercase;
}

.container_login_section {
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    width: 100%;
    background: #f0f0f0;
    position: relative;
}

.login_form {
    margin: 0 auto;
    width: 70%;
    padding: 0px 0px;
    text-align: center;
}

@media (min-width: 1200px) {
    .container_login_section {
        width: 100%!important;
    }
}

.container_login_section>input {
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
    border-radius: 2px;
    font-size: 1.2rem;
    border: 0px;
    height: 40px;
    padding-left: 10px;
    width: 172px;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
}

.form-control {
    display: -webkit-inline-box!important;
    width: auto!important;
}

.login_btn {
    background-color: #f9bb00!important;
    color: white!important;
}

.login-fail {
    margin-top: 15px;
    font-size: 1.2rem;
    text-align: center;
}

.text_content {
    color: black;
    line-height: 26px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 30px 0px;
}

.welcome_logo {
    float: left;
    width: 31%;
    display: inline-block;
}

.welcome_logo>img {
    height: 44%;
    float: right;
    width: auto;
}

#footer_content>.outerLayer {
    color: black;
}

#footer_content>.outerLayer>.innerLayer {
    width: 100%;
    margin: 0 auto;
    background-color: #f9bb00;
    padding: 60px 0px;
}

#footer_content>.outerLayer>.innerLayer>p {
    font-size: 80%;
}

.footer_content_text {
    display: inline-block;
    color: black;
    width: 100%;
    color: white;
    text-align: center;
    height: auto;
}

.footer-university-info {
    margin-left: 30px;
}

.footer-university-info>h1 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    margin: 0px;
    letter-spacing: 3px;
    font-size: 40px;
}

.footer-university-info>h5 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 3px;
    margin: 0px 0px 0px;
}

.footer_content_text>.container>div>img {
    /* float: left; */
}

.menu_links {
    background: #206AB4;
}

.header_title,
.university_name {
    font-weight: bolder;
}

.menu_links>ul>li {
    color: white;
    font-size: 14px;
}

.menu_links>ul>li:hover {
    background: #134f8b;
}

.mail_link {
    text-align: center;
    color: black;
}

.text_bold {
    font-weight: bold;
}

.footer_main_content {
    padding: 3% 0% 0% 0%;
    margin-bottom: 60px;
    display: flow-root;
}

.footer-info {
    float: left;
    text-align: left;
    margin-left: 20px;
}

.sicoal_icons {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    transition: all 0.2s ease-in;
    line-height: 28px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 4px;
    text-align: center;
}

.sicoal_icons i {
    font-size: 20px;
    padding-top: 9px;
    color: white;
}

.footer_right_head {
    position: absolute;
    right: 0px;
    right: 12%;
    text-align: right;
    color: #206AB4;
}

.footer-chapter-info>h5 {
    font-weight: 600;
    color: #330069;
    font-size: 14px;
    margin-bottom: 3px;
    margin: 0px;
}

.copy_rights {
    color: white;
    text-align: center;
    margin: 20px 0 10px;
}

.chapter-info-footer>h5 {
    margin: 0px;
}

.cell70 {
    display: inline-block;
    width: 70%;
    float: left;
}

.cell70>p {
    color: #222;
    font-size: 100%;
    margin: 15px 0;
    line-height: 1.6;
    font-size: 16px;
}

.cell30 {
    display: inline-block;
    width: 30%;
}

.pages_content_details {
    padding: 8% 0;
}

.twitter_feed {
    height: 300px;
    border: 1px solid rebeccapurple;
    width: 36%;
    margin: 0 auto;
    display: block;
    overflow: scroll;
}

.pi_beta_phi_h2 {
    color: indianred;
    font-size: 220%;
    font-family: 'Roboto', sans-serif;
    margin: 25px 0;
    text-transform: capitalize!important;
}

.nav_menu {
    margin: 0px;
    height: 60px;
}

.nav_menu>li {
    list-style: none;
    display: inline-block;
    padding: 0 10px;
    color: #FFF;
    font-size: 12px;
    line-height: 30px;
}

.image_banner_outertlayer {
    width: 100%;
    height: 400px;
    object-fit: cover;
    overflow-y: hidden;
}

.brand_text {
    width: 100%
}

.brand_txt_title {
    font-size: 250%;
    padding-left: 6px;
    padding-top: 10px;
    padding-right: 6px;
    color: indianred;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: white;
    width: 99%;
    height: 47px;
    width: 100%;
    margin-bottom: 10px;
    display: inline-flex;
    justify-content: center;
}

.brand_container {
    height: 82px;
    padding-top: 35px;
}

.custom_menu_links {
    background: white;
}

.responsive_div {
    display: none;
}

.left_head_res {
    text-align: center;
    display: none;
    color: #330069!important;
}

.footer_left_head {
    text-align: left;
}

.footer_left_head>p.copy_rights {
    color: white;
    text-align: left;
    /* margin: 20px 0 10px; */
    margin-left: 30px;
}

.footer_details {
    text-align: right;
}

.footer_details>h3 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    margin: 0px;
    letter-spacing: 3px;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
}

@media only screen and (max-width: 768px) {
    .left_head>.university-info,
    .right_head {
        display: none;
    }
    .left_head_res {
        display: block;
    }
    .footer-university-info {
        display: inline-block;
    }
    .footer_right_head {
        display: inline-block;
        right: 18%;
        text-align: left;
    }
    .left_head>img {
        /* margin-left: 50%;  */
    }
    .responsive_div {
        display: block;
    }
    .form-control {
        margin-bottom: 10px;
    }
    .copy_rights {
        margin: 60px 0 10px;
    }
    nav {
        margin-top: 0px!important;
        /* padding-top: 10px; */
    }
}

.footer_details>p {
    color: #4c009c;
    line-height: 1;
}

.news_feed_section {
    width: 100%;
    background: white;
    position: relative;
}

.custom_news_section {
    padding: 40px 0px 30px 0px;
}

.news_section_one {
    width: 40%
}

.news_section_two {
    width: 40%
}

.chapter_tweets>img {
    max-width: 90px;
    border: 10px solid #f0f0f0;
    border-radius: 50%;
}

.news-container {
    height: 200px;
    width: 70%;
    overflow-y: auto;
    border: 1px solid black;
}

.feed_title {
    font-size: 20px;
    color: #330069;
    text-transform: uppercase;
}

.loginInGIN {}

.login_button {
    font-size: 30px;
    padding: 2% 8%;
    background: #f9bb00;
    border: 0px;
    outline: none;
    border-style: none;
    color: white;
}

#headerContent>.outerLayer>.innerLayer {
    background: #EAEFF3;
    padding: 1% 2%;
}

.header_image {
    /* width: 12%!important; */
    display: inline-block!important;
    position: relative!important;
    /* margin-right: 20px; */
}

.header_image>img {
    position: relative!important;
    width: 100%!important;
    height: auto;
    object-fit: contain!important;
    max-width: 150px!important;
}

.headder_details {
    /* width: 60%; */
    position: relative;
    display: inline-block;
    /* bottom: 26px; */
    /* top: 25px; */
    padding: 0px 10px;
    /* float: left; */
}

.header_image {
    /* float: left; */
}

.loginContiner {
    /*width: 20%; */
    color: #FF910F;
    /* float: right; */
    width: auto;
    color: #FF910F;
    float: right;
    /* display: contents; */
    position: relative;
    /* right: 4%; */
    /* margin-top: 35px; */
    top: 30px!important;
    right: 0px;
    z-index: 99;
}

#headerContent>.outerLayer>.innerLayer>.container-fluid {
    display: inline-block;
    width: 100%;
}

.loginContiner a {
    color: #2997cf;
}

.theme_name {
    font-size: 30px;
    color: #1A64AE;
    line-height: 1.0;
    font-weight: 600;
}

.header_title,
.university_name {
    font-size: 18px;
    color: black;
}

.header_title::first-letter,
.university_name::first-letter {
    text-transform: capitalize;
}

#footer_container,
footer {
    /* margin-top:50px; */
}

#footer_container>.outerLayer>.innerLayer,
footer>.outerLayer>.innerLayer {
    padding: 4%;
    background-image: url("https://cdn.memberplanet.com/gs/StyleSheet/Template2/images/footer_bg.png");
    background-color: #2d2d2d;
}

.footer_section_middle>h1,
h2 {
    color: white;
    font-weight: normal;
    margin: 10px 0px;
    font-family: 'Roboto', sans-serif;
}

.footer_section_middle>h1 {
    font-size: 28px;
    margin: 0;
}

.footer_section_middle {
    float: left!important;
}

.footer_section_left {
    width: 22%;
    float: left;
}

@media only screen and (max-width: 768px) {
    .headder_details {
        /* display: block; */
        top: 10px;
        margin-top: 0px!important;
    }
}

nav a {
    color: white!important;
    padding: 10px 10px!important;
}

nav ul ul {
    top: 50px!important;
}

.nav_wrapper {
    /* background: #1A64AE!important; */
    /* padding-top: 0.5%!important; */
}

.footer_section_left {
    display: block!important;
}

.main-content-left {
    display: block;
    font-size: 16px;
}

.text-p {
    line-height: 26px;
    /* font-family: 'Roboto', sans-serif; */
}

.cell {
    display: block!important;
}

.text-h2,
.title_text_label {
    text-align: center;
    display: block;
    font-size: 30px;
    padding: 20px 0% 0px 0%;
    color: #0055a5;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 40px;
}
.title_text_label {
    padding: 0px;
}

#main_section>div.row>div:nth-of-type(2)>span {
    text-align: center;
    display: block;
    font-size: 40px;
    padding: 30px 0% 20px 0%;
    color: #330069;
    font-weight: bold;
}

.twitter_section {
    height: 350px;
    width: 40%;
    overflow-y: scroll;
    margin: 0 auto;
}

#main_section>div.row>div:nth-of-type(3) {
    margin: 4% 0%;
}

div.cell>a.button {
    width: 40%;
    margin: 0 auto;
    padding: 2% 8%;
    text-decoration: none;
    font-size: 24px;
    color: white;
    background: #330069;
    display: -webkit-box;
}

#site_menu_continer>li>a {
    font-size: 14px!important;
    color: white!important;
    /* padding-top: 10%;
    padding-bottom: 10%; */
}

#site_menu_continer>li>a:hover,
#site_menu_continer>li ul>li>a:hover {
    background-color: #084782!important;
}

nav ul li ul li:hover,
nav ul li label:hover {
    background: #134F8B;
}

@media only screen and (max-width: 768px) {
    div.cell>a.button {
        font-size: 14px!important;
        text-align: center!important;
    }
    .footer_section_middle {
        display: table-footer-group!important;
        float: none!important;
    }
}

nav ul {
    padding: 0;
    list-style: none;
    position: relative;
    display: table;
    margin: 0 auto!important;
}

.footer_location {
    width: 40%;
    float: left;
    color: #ddd;
}

.footer_icons {
    width: 20%;
    /* display: -webkit-inline-box; */
    color: white;
}

.cell_footer {
    height: -webkit-fill-available;
}

.footer_section_details {
    color: #dddd;
    margin: 4% 0%;
}

.footer_contactus {
    color: white;
}

.association_dtils {
    font-size: 16px;
    color: white;
}


/*.footer_location p:first-of-type {
    margin-bottom: 6px;
    color: white!important;
    font-size: 16px;
}*/

.footer_location .p-text-bold {
    margin-bottom: 6px;
    color: white!important;
    font-size: 16px;
}

nav ul li ul li,
nav ul li ul li:hover,
nav ul li label:hover {
    background: #0d345b!important;
}

@media only screen and(max-width:768px) {
    .footer_location {
        width: 100%;
    }
    .footer_icons {
        width: 100%;
    }
}

.footer_contactus {
    color: #dddd;
}


/*.footer_contactus p:first-of-type {
    color: white!important;
    font-size: 16px;
}*/

.footer_contactus .p-text-bold {
    color: white!important;
    font-size: 16px;
}

.footer_logo {
    float: left;
    margin-right: 4%;
}

.ncga_main_cont_box {
    display: flex;
    margin: 4% 0%;
}

.ncga_main_cont_img {
    float: left;
}

.ncga_main_cont_details {
    vertical-align: middle;
    padding-left: 6%;
}

.ncga_main_cont_details>h4 {
    color: #0055a5;
    font-weight: 100;
    font-size: 18px;
    margin: 0px;
    line-height: 26px!important;
}

#page_locked_content {
    margin-bottom: 35px;
}

#unlocked {
    padding-top: 10px;
    min-height: 250px;
    /* margin-bottom: 100px; */
}

#footer_unlocked {
    /* color:#fff!important; */
    position: relative;
    min-height: 50px;
}

#footer_unlocked .Social_Links_Container a {
    color: #fff!important;
}

.menu-called-out {
    background-color: #084782!important;
}

#navbar_total_content nav ul li,
#navbar_total_content nav ul li ul li {
    background-color: #1a64ae!important;
    border: 0px;
}

.toggle_menu_icon {
    background-color: #1a64ae;
}


/* Tablet ----------- */

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .header_image>img {
        min-width: 150px;
    }
    /* .headder_details{
        width: 100%;
        margin-top: 15px;
    } */
}


/* Smartphones (Mobile landscape) ----------- */

@media only screen and (min-width: 480px) and (max-width: 568px) {
    /* .header_image{
        width:25%!important;
    } */
    .headder_details {
        width: 100%;
        /* margin-top: 15px; */
        top: 0px;
    }
    .elements_container>img {
        height: auto!important;
    }
}


/* Smartphones (Mobile portrait) ----------- */

@media only screen and (max-width: 480px) {
    .header_image {
        width: 50%!important;
        display: block!important;
        margin: 0 auto;
    }
    .headder_details {
        width: 100%!important;
        height: 100px;
        margin-top: 25px;
    }
    .loginContiner {
        /* top: 200px!important; */
        margin-top: 0px!important;
    }
    .elements_container>img {
        height: auto!important;
    }
    #headerContent>.outerLayer>.innerLayer>.container-fluid {
        width: 100%;
    }
}

#menu_contant>.outerLayer>.innerLayer,
.nav_wrapper {
    background: #1A64AE;
}

#main_section {
    padding: 0 10px;
}

#footer {
    color: #fff;
}

@media only screen and (max-width: 480px) {
    .loginContiner {
        position: relative;
        top: unset!important;
        right: unset;
        left: unset;
        float: unset!important;
        width: 100%;
    }
    ;
    #headerContent>.outerLayer>.innerLayer>.container-fluid {
        width: 100%;
    }
}

#pages_content {
    padding-top: 0px;
}

#pages_content>.outerLayer>.innerLayer {
    background-color: #ffffff;
}

#locked,
#unlocked,
#main_section {
    background-color: unset!important;
}


/* allign Left */


/* logo & title */

.header_type_logo_and_title-align_left>.header_image,
.header_type_logo_and_title-align_left>.headder_details {
    display: inline-block !important;
    text-align: left !important;
    float: left;
}


/* logo only*/

.header_type_logo_only-align_left>.headder_details {
    display: none !important;
}

.header_type_logo_only-align_left>.header_image {
    display: inline-block !important;
    text-align: left !important;
    float: left;
    /* left: 80%; */
}


/* title only*/

.header_type_title_only-align_left>.header_image {
    display: none !important;
}

.header_type_title_only-align_left>.headder_details {
    display: inline-block !important;
    text-align: left !important;
    float: left;
    /* padding-top:3%; */
    top: 0px;
}


/* allign Right */


/* logo & title */

.header_type_logo_and_title-align_right>.header_image,
.header_type_logo_and_title-align_right>.headder_details {
    display: inline-block !important;
    text-align: right !important;
    float: right;
}


/* .header_type_logo_and_title-align_right > .headder_details{
    width: 85%;        
} */


/* logo only*/

.header_type_logo_only-align_right>.headder_details {
    display: none !important;
}

.header_type_logo_only-align_right>.header_image {
    display: block !important;
    text-align: right !important;
    /* width: 100%; */
    float: right;
    /* left: 80%; */
}


/* title only*/

.header_type_title_only-align_right>.header_image {
    display: none !important;
}

.header_type_title_only-align_right>.headder_details {
    display: block !important;
    text-align: right !important;
    /* width: 100%; */
    /* padding-top:3%; */
    float: right;
    top: 0px;
}


/* allign center */


/* logo & title */

.header_type_logo_and_title-align_center>.header_image {
    display: block !important;
    text-align: center !important;
    float: unset;
    margin-bottom: 10px;
    /* left:45%; */
}

.header_type_logo_and_title-align_center>.headder_details {
    display: block !important;
    text-align: center !important;
    width: 100%;
    float: unset;
    top: 0px;
}


/* logo only*/

.header_type_logo_only-align_center>.headder_details {
    display: none !important;
}

.header_type_logo_only-align_center>.header_image {
    display: block !important;
    text-align: center !important;
    width: 100%;
    /* left: 45%; */
}


/* title only*/

.header_type_title_only-align_center>.header_image {
    display: none !important;
}

.header_type_title_only-align_center>.headder_details {
    display: block !important;
    text-align: center !important;
    width: 100%;
    top: 0px;
    /* padding-top:3%; */
}

.brndImgTxt_03 {
    margin-right: 3%;
}

.image_editor_model_theme1 {
    cursor: move;
}

.image_editor_model_theme1 .image_editor_model select {
    background: transparent;
}

.brand_imag_text_container {
    margin: 2% 0 0;
}

.header_logo_img_input {
    height: 100px;
    width: 170px;
    object-fit: scale-down;
    cursor: pointer;
    padding: 7%;
    vertical-align: middle;
    border: 2px dashed darkslategray;
}

.image_editor_model_theme1 .header_log_txt_input {
    width: 100%;
    padding: 2%;
}

.brand_imag_text_container .brndImgTxt_04 {
    vertical-align: middle;
}

.header_innerlayer_align_right>.loginContiner {
    float: left!important;
}
.simple_text_element{
    padding: 0px;
}